.main_Content {
	height: 150px;
	width: 100%;
}

.main_Content_IMG {
	float:left;
	width: 30%; 
	height: 100%;
}

#csgoimg {
	background-image: url('../img/ts_banner.png');
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

#mcimg {
	background-image: url('../img/mumble_banner.png');
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

#gmodimg {
	background-image: url('../img/gmodbanner.png');
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

.main_Content_NFO {
	width: calc(70% - 1px);
	min-width: 250px;
	height: 100%;
	float:right;
}

.main_Content_NFO h2 {
	border-top: 1px solid black;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 15px;
}

.main_Content_NFO_LEFT {
	width: 250px;
	height: 60%;
	float:left;
	margin-left: 25px;
	padding: 0;
}

.main_Content_NFO_right{
	width: calc(100% - 280px);
	height: 65%;
	float:left;
	text-align: center;
	display: flex;
}

.orderNow {
	font-size: 18px;
	font-weight: bold;
    cursor: pointer;
    width: 50%;
    height: 50px;
    text-align: center;
    border: 1px solid black;
	background: rgba(48,48,48,0.7);
	border-radius: 150px;
	box-shadow: inset 1px 1px 20px 5px rgba(62,157,200,0.7);
	margin:auto;
}

.linkOrder {
	height: 50px;
	width: 50%;
}

.content {
	height: 450px;
}